Bug 1011003 - missing pom for tomcat-jdbc
missing pom for tomcat-jdbc
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tomcat (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ivan Afonichev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 09:18 EDT by gil cattaneo
Modified: 2014-09-26 05:02 EDT (History)
2 users (show)

See Also:
Fixed In Version: tomcat-7.0.52-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-26 05:02:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2013-09-23 09:18:56 EDT
hi
is possible install also tomcat-jdbc pom file?
(required by some datanucleus libraries)
http://repo2.maven.org/maven2/org/apache/tomcat/tomcat-jdbc/7.0.42/tomcat-jdbc-7.0.42.pom
thanks
Comment 1 Fedora Update System 2014-09-16 17:36:45 EDT
tomcat-7.0.52-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/tomcat-7.0.52-1.fc20
Comment 2 Fedora Update System 2014-09-19 06:13:38 EDT
Package tomcat-7.0.52-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tomcat-7.0.52-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-11048/tomcat-7.0.52-1.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2014-09-26 05:02:20 EDT
tomcat-7.0.52-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.